Package org.apache.tomcat.jdbc.pool.interceptor

# Interface SlowQueryReportJmxMBean

All Known Implementing Classes:
  `SlowQueryReportJmx`

public interface SlowQueryReportJmxMBean

- ## Method Summary

  Modifier and Type
  Method
  Description
  `CompositeData[]`
  `getSlowQueriesCD()`

- ## Method Details

  - ### getSlowQueriesCD

    CompositeData[] getSlowQueriesCD() throws OpenDataException
    Throws:
      `OpenDataException`